Comment pouvons-nous vous aider ?

Quelles sont les versions Android et iOS prises en charge par l'application mobile Khan Academy ?

Mis à jour

Notre objectif est de fournir une expérience d'apprentissage de qualité pour le plus grand nombre possible. Notre petite équipe fait de son mieux pour prendre en charge les systèmes d'exploitation (OS) plus anciens, surtout s'ils sont utilisés par beaucoup d'élèves - ou si nous anticipons que les appareils des élèves ne seront pas compatibles avec les nouvelles mises à jour des OS.

Toutefois, chaque nouvelle version implique que des petits problèmes peuvent apparaître, et cela augmente le nombre de problèmes différents que nous devons surveiller. En supprimant la prise en charge d'anciennes versions d'OS peu utilisées par notre communauté d'utilisateurs, nous déchargeons notre petite équipe afin de leur laisser davantage de temps pour améliorer la qualité générale et développer de nouvelles fonctionnalités.

Afin d'offrir à nos utilisateurs la meilleure expérience possible sur Khan Academy, l'application Khan Academy prend en charge :

  • Android 5.0 (Lollipop) et plus récents
  •  iOS 12 et plus récents

Toutefois, même si l'OS de votre appareil ne peut pas être mis à jour, vous pouvez continuer à utiliser Khan Academy ! Pour ce faire, rendez-vous sur le site Internet par le biais de votre navigateur mobile. Pour savoir quels navigateurs sont compatibles avec notre site, consultez cet article.

Remarque : Les systèmes d'exploitation plus anciens peuvent provoquer des choses bizarres sur notre site Internet, puisqu'ils ne prennent pas en charge toutes les fonctionnalités disponibles.